<p>Vážená paní, vážený pane.</p>
<p>Oznamujeme Vám provedení platby z účtu číslo %s/%s na účet číslo %s/%s, částka <strong>%.2f CZK</strong>,<br>
    variabilní symbol platby %d, konstantní symbol %d, specifický symbol %d. Poznámka k platbě:
    <div class='ui basic segment' style='color: darkgrey; margin: 0'>%s</div>
</p>
<p>Přejeme Vám pěkný den, GreyBank</p>